meta
====

The ``meta`` attribute contains all of the information about the subscription list, including its title, when it was created or last updated, and information about its author or maintainer.

..  toctree::
    :glob:
    :maxdepth: 1

    meta-*
